 .centrerImage {
    margin:0 auto;
    text-align:center;
}
.category{
    display:block;
    float:left;
    height:310px;
    margin-bottom:24px;
    position:relative;
    width:410px;
}

.category:hover{
    text-decoration: none;
}
.category.second,.category.fourth{
    width:410px;
    padding-left:70px;
}

.category.first,.category.third{
    margin-left:32px;
    margin-right:18px;
}

.category .background,.category .preview,.category .title,.category .image,.category .effect{
    display:block;
    position:absolute;
}

.category .background{
    height:310px;
    width:410px;
}

.category.first .background{
    background: url('../../images/violetBG.png') 0 0 repeat;
}
.category.second .background{
    background: url('../../images/turquoiseBG.png') 0 0 repeat;
}
.category.third .background{
    background: url('../../images/bleuFonceBG.png') 0 0 repeat;
}
.category.fourth .background{
    background: url('../../images/vertBG.png') 0 0 repeat;
}

.category .image{
    top:16px;
}

.category.first .image,.category.third .image{
    left:18px;
}

.category.second .image,.category.fourth .image{
    left:-39px;
}

.category.third .image,.category.fourth .image{
    top:5px;
}

.category.first .image{
    background: url('../../images/categoryOmbre_h_g.png') 0 0 no-repeat;
    padding: 0 11px 11px 0;
}
.category.second .image{
    background: url('../../images/categoryOmbre_h_d.png') 0 0 no-repeat;
    padding: 0 0 11px 9px;
}
.category.third .image{
    background: url('../../images/categoryOmbre_b_g.png') 0 0 no-repeat;
    padding: 11px 11px 0 0;
}
.category.fourth .image{
    background: url('../../images/categoryOmbre_b_d.png') 0 0 no-repeat;
    padding: 11px 0 0 11px ;
}

.category .title{
    color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    padding-top: 18px;
    top: 66px;
}

.category.first .title{
    background: url("../../images/categoryTitle_h_g.png") no-repeat scroll 0 0 transparent;
    height: 67px;
    left: 0;
    padding-left: 66px;
    text-align: left;
    width: 234px;
}
.category.second .title{
    background:url('../../images/categoryTitle_h_d.png') 0 0 no-repeat;
    width:274px;
    height:54px;
    left:122px;
    padding-left:20px
}
.category.third .title{
    background: url('../../images/categoryTitle_b_g.png') 0 0 no-repeat;
    width:276px;
    height:48px;
    left:0;
    text-align: right;
    padding-right: 33px;
}
.category.fourth .title{
    background: url('../../images/categoryTitle_b_d.png') 0 0 no-repeat;
    width:272px;
    height:50px;
    left:122px;
    padding-left:22px
}

.category .effect{
    top:-6px;
    background: url('../../images/categoryEffetOmbre.png') 0 0 no-repeat;
    width:18px;
    height:6px;
}

.category.first .effect,.category.third .effect{
    left:0;
}
.category.second .effect{
    right:8px;
}
.category.second .effect{
    background-position: -18px 0;
}
.category.third .effect{
    background-position: 0 -6px;
    top:auto;
    bottom:0;
}
.category.fourth .effect{
    background-position: -18px -6px;
    top:auto;
    bottom:2px;
    right:6px;
}